import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserRelationshipComponent } from './user-relationship.component';

describe('UserRelationshipComponent', () => {
  let component: UserRelationshipComponent;
  let fixture: ComponentFixture<UserRelationshipComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [UserRelationshipComponent]
    });
    fixture = TestBed.createComponent(UserRelationshipComponent);
    component = fixture.componentInstance;
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
